Show / Hide Table of Contents

# Struct InfoModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Info

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct InfoModule

### Fields

| Improve this Doc View Source

#### InfoProxyArray

##### Declaration

    public long *InfoProxyArray

##### Field Value

Type | Description
--- | ---
System.Int64* |

| Improve this Doc View Source

#### LocalContentId

##### Declaration

    public ulong LocalContentId

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### UnkString0

##### Declaration

    public Utf8String UnkString0

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### UnkString1

##### Declaration

    public Utf8String UnkString1

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### UnkString2

##### Declaration

    public Utf8String UnkString2

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### UnkString3

##### Declaration

    public Utf8String UnkString3

##### Field Value

Type | Description
--- | ---
Utf8String |